// $Id$
//
// Copyright (C) 2010 The OpenNX team
// Author: Fritz Elfert
//
// This program is free software; you can redistribute it and/or modify
// it under the terms of the GNU Library General Public License as
// published by the Free Software Foundation; either version 2 of the
// License, or (at your option) any later version.
// 
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU Library General Public
// License along with this program; if not, write to the
// Free Software Foundation, Inc.,
// 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
//

#define ID_DIALOG_PROPERTIES_SYMBOL_0 _("Session properties - OpenNX")
#define ID_DIALOG_PROPERTIES_SYMBOL_1 _("General")
#define ID_DIALOG_PROPERTIES_SYMBOL_2 _("Server")
#define ID_DIALOG_PROPERTIES_SYMBOL_3 _("Host")
#define ID_DIALOG_PROPERTIES_SYMBOL_4 _("Port")
#define ID_DIALOG_PROPERTIES_SYMBOL_5 _("Remember my password")
#define ID_DIALOG_PROPERTIES_SYMBOL_6 _("Key...")
#define ID_DIALOG_PROPERTIES_SYMBOL_7 _("Use SmartCard")
#define ID_DIALOG_PROPERTIES_SYMBOL_8 _("Desktop")
#define ID_DIALOG_PROPERTIES_SYMBOL_9 _("Unix")
#define ID_DIALOG_PROPERTIES_SYMBOL_10 _("Windows")
#define ID_DIALOG_PROPERTIES_SYMBOL_11 _("VNC")
#define ID_DIALOG_PROPERTIES_SYMBOL_12 _("Shadow")
#define ID_DIALOG_PROPERTIES_SYMBOL_13 _("KDE")
#define ID_DIALOG_PROPERTIES_SYMBOL_14 _("GNOME")
#define ID_DIALOG_PROPERTIES_SYMBOL_15 _("CDE")
#define ID_DIALOG_PROPERTIES_SYMBOL_16 _("XFCE")
#define ID_DIALOG_PROPERTIES_SYMBOL_17 _("Custom")
#define ID_DIALOG_PROPERTIES_SYMBOL_18 _("Settings...")
#define ID_DIALOG_PROPERTIES_SYMBOL_19 _("MODEM")
#define ID_DIALOG_PROPERTIES_SYMBOL_20 _("ISDN")
#define ID_DIALOG_PROPERTIES_SYMBOL_21 _("ADSL")
#define ID_DIALOG_PROPERTIES_SYMBOL_22 _("WAN")
#define ID_DIALOG_PROPERTIES_SYMBOL_23 _("LAN")
#define ID_DIALOG_PROPERTIES_SYMBOL_24 _("Display")
#define ID_DIALOG_PROPERTIES_SYMBOL_25 _("640x480")
#define ID_DIALOG_PROPERTIES_SYMBOL_26 _("800x600")
#define ID_DIALOG_PROPERTIES_SYMBOL_27 _("1024x768")
#define ID_DIALOG_PROPERTIES_SYMBOL_28 _("Available Area")
#define ID_DIALOG_PROPERTIES_SYMBOL_29 _("Fullscreen")
#define ID_DIALOG_PROPERTIES_SYMBOL_30 _("W")
#define ID_DIALOG_PROPERTIES_SYMBOL_31 _("H")
#define ID_DIALOG_PROPERTIES_SYMBOL_32 _("Use default image encoding")
#define ID_DIALOG_PROPERTIES_SYMBOL_33 _("Use custom settings")
#define ID_DIALOG_PROPERTIES_SYMBOL_34 _("Modify...")
#define ID_DIALOG_PROPERTIES_SYMBOL_35 _("Keyboard")
#define ID_DIALOG_PROPERTIES_SYMBOL_36 _("Keep current keyboard settings")
#define ID_DIALOG_PROPERTIES_SYMBOL_37 _("Use other layout")
#define ID_DIALOG_PROPERTIES_SYMBOL_38 _("Advanced")
#define ID_DIALOG_PROPERTIES_SYMBOL_39 _("Network")
#define ID_DIALOG_PROPERTIES_SYMBOL_40 _("Disable no-delay on TCP connection")
#define ID_DIALOG_PROPERTIES_SYMBOL_41 _("Disable ZLIB stream compression")
#define ID_DIALOG_PROPERTIES_SYMBOL_42 _("Enable SSL encryption of all traffic")
#define ID_DIALOG_PROPERTIES_SYMBOL_43 _("Use direct connection")
#define ID_DIALOG_PROPERTIES_SYMBOL_44 _("Connect through internal (NoMachine) HTTP proxy")
#define ID_DIALOG_PROPERTIES_SYMBOL_45 _("User")
#define ID_DIALOG_PROPERTIES_SYMBOL_46 _("Password")
#define ID_DIALOG_PROPERTIES_SYMBOL_47 _("Remember proxy password")
#define ID_DIALOG_PROPERTIES_SYMBOL_48 _("Connect through external proxy")
#define ID_DIALOG_PROPERTIES_SYMBOL_49 _("Command")
#define ID_DIALOG_PROPERTIES_SYMBOL_50 _("Cache")
#define ID_DIALOG_PROPERTIES_SYMBOL_51 _("In memory")
#define ID_DIALOG_PROPERTIES_SYMBOL_52 _("0 Mb")
#define ID_DIALOG_PROPERTIES_SYMBOL_53 _("1 Mb")
#define ID_DIALOG_PROPERTIES_SYMBOL_54 _("2 Mb")
#define ID_DIALOG_PROPERTIES_SYMBOL_55 _("4 Mb")
#define ID_DIALOG_PROPERTIES_SYMBOL_56 _("8 Mb")
#define ID_DIALOG_PROPERTIES_SYMBOL_57 _("16 Mb")
#define ID_DIALOG_PROPERTIES_SYMBOL_58 _("32 Mb")
#define ID_DIALOG_PROPERTIES_SYMBOL_59 _("On disk")
#define ID_DIALOG_PROPERTIES_SYMBOL_60 _("64 Mb")
#define ID_DIALOG_PROPERTIES_SYMBOL_61 _("128 Mb")
#define ID_DIALOG_PROPERTIES_SYMBOL_62 _("Clean all cache files")
#define ID_DIALOG_PROPERTIES_SYMBOL_63 _("Services")
#define ID_DIALOG_PROPERTIES_SYMBOL_64 _("Enable SMB printer and file sharing")
#define ID_DIALOG_PROPERTIES_SYMBOL_65 _("Enable CUPS printing")
#define ID_DIALOG_PROPERTIES_SYMBOL_66 _("Add")
#define ID_DIALOG_PROPERTIES_SYMBOL_67 _("Modify")
#define ID_DIALOG_PROPERTIES_SYMBOL_68 _("Delete")
#define ID_DIALOG_PROPERTIES_SYMBOL_69 _("Enable multimedia support")
#define ID_DIALOG_PROPERTIES_SYMBOL_70 _("USB")
#define ID_DIALOG_PROPERTIES_SYMBOL_71 _("Enable USB forwarding")
#define ID_DIALOG_PROPERTIES_SYMBOL_72 _("Environment")
#define ID_DIALOG_PROPERTIES_SYMBOL_73 _("User NX directory")
#define ID_DIALOG_PROPERTIES_SYMBOL_74 _("...")
#define ID_DIALOG_PROPERTIES_SYMBOL_75 _("Remove old session files")
#define ID_DIALOG_PROPERTIES_SYMBOL_76 _("System NX directory")
#define ID_DIALOG_PROPERTIES_SYMBOL_77 _("System CUPS daemon")
#define ID_DIALOG_PROPERTIES_SYMBOL_78 _("System USBIP daemon")
#define ID_DIALOG_PROPERTIES_SYMBOL_79 _("Local command socket path")
#define ID_DIALOG_PROPERTIES_SYMBOL_80 _("Local port")
#define ID_DIALOG_PROPERTIES_SYMBOL_81 _("Select NX fonts")
#define ID_DIALOG_PROPERTIES_SYMBOL_82 _("Default")
#define ID_DIALOG_PROPERTIES_SYMBOL_83 _("Font")
#define ID_DIALOG_PROPERTIES_SYMBOL_84 _("Fixed")
#define ID_DIALOG_PROPERTIES_SYMBOL_85 _("Create a desktop icon for this session")
#define ID_DIALOG_PROPERTIES_SYMBOL_86 _("About")
#define ID_DIALOG_PROPERTIES_SYMBOL_87 _("&Delete")
#define ID_DIALOG_PROPERTIES_SYMBOL_88 _("&Apply")
#define ID_DIALOG_PROPERTIES_SYMBOL_89 _("&OK")
#define ID_DIALOG_PROPERTIES_SYMBOL_90 _("&Cancel")
